Trying to install tomcat4

Forum: Apt-get
Topic: Trying to install tomcat4
started by: spudtheimpaler

Posted by spudtheimpaler on Mar. 04 2007,21:19
Apparently using apt-get to get tomcat4, there are some files that are required for it to work:


I'm guessing (Yes, I am relatively new) that these aren't actually required for tomcat to work, however tomcat isn't working and when i run apt-get this is what I am presented with.

I don't suppose anyone has any ideas as to what might be going on? Of course if you need any more info please ask.

(Running latest DSL, hd install, 350MHz machine with 64MB RAM)



Posted by spudtheimpaler on Mar. 04 2007,21:23
Oh and by tomcat not working, i mean i can start it with tomcat4 start - but then running localhost:8080 shows nadda.

Cheers again!


Powered by Ikonboard 3.1.2a
Ikonboard © 2001 Jarvis Entertainment Group, Inc.